package cn.com.countrygarden.bi.main.service.dmn;

import cn.com.countrygarden.bi.main.core.Result;
import cn.com.countrygarden.bi.main.model.dmn.CostInformation;

/**
 * @program: backEnd
 * @description:
 * @author: bug大神
 * @create: 2024-07-24 17:28
 **/


public interface CostInformationService {
 Result getCostInformation();
 Result deleteCostInformationById(Integer id);
 Result updateCostInformationById(CostInformation costInformation);
 Result addCostInformation(CostInformation costInformation);

 Result getCostInformationBydnmId(Integer id);
}
